@charset "UTF-8";
/* CSS Document */

/* hide from ie on mac \*/
/**html {
	height: 100%;
	overflow: hidden;
}*/
body {
	/*height: 100%;*/
	margin: 0;
	padding: 0;
	background-color: #524B44;
}	
#flashcontent {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}
/*#flashcontent p {
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	color: #FFFFFF;
}a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:hover {
	color:#CCCCCC;
	text-decoration:underline;
}
a:active {
	color: #FFFFFF;
}
*/
